Summary:	The Roboto family of fonts
Summary(pl.UTF-8):	Rodzina fontów Roboto
Name:		fonts-TTF-Roboto
Version:	2.138
Release:	1
License:	Apache v2.0
Group:		Fonts
#Source0Download: https://github.com/google/roboto/releases
Source0:	https://github.com/google/roboto/releases/download/v%{version}/roboto-unhinted.zip?/roboto-unhinted-%{version}.zip
# Source0-md5:	5bf2e05feff2c242a1796557aaec9953
URL:		https://github.com/google/roboto/
BuildRequires:	unzip
Requires(post,postun):	fontpostinst
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		ttffontsdir	%{_fontsdir}/TTF

%description
Roboto: Google's signature family of fonts, the default font on
Android and Chrome OS, and the recommended font for Google's visual
language, Material Design.

%description -l pl.UTF-8
Roboto to rodzina fontów firmowana przez Google, domyślny font w
systemach Android i Chrome, zalecany font dla języka wizualnego
Google'a Material Design.

%prep
%setup -qc

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{ttffontsdir}

cp -p *.ttf $RPM_BUILD_ROOT%{ttffontsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%{ttffontsdir}/Roboto*.ttf
%changelog
* Fri May 14 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/fonts-TTF-Roboto.git;a=log;h=master

* Fri May 14 2021 Jan Palus <atler@pld-linux.org> 4a3629d
- up to 2.138

* Sun Feb 14 2021 Jakub Bogusz <qboosh@pld-linux.org> 9c63915
- pl, license version, download URL

* Mon May 15 2017 Jan Palus <atler@pld-linux.org> f373d47
- save versioned archive

* Mon May 15 2017 Jan Palus <atler@pld-linux.org> 366b3d9
- up to 2.136

* Sun Oct 09 2016 Elan Ruusamäe <glen@delfi.ee> 5c600c0
- adapter, macros

* Sun Oct 09 2016 Jacek Konieczny <jajcus@jajcus.net> 75c5ae2
- new package

